Subject: RE: SoCal Tour Update Meeting
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 27 Apr 2001 14:47:21 -0700 (PDT)

Attached are my planning/optimization notes from the SoCal meeting for the meeting.

 -----Original Message-----
From: 	Maestas, Gary  
Sent:	Thursday, April 26, 2001 4:38 PM
To:	Choquette, Gary; Young, Kenneth
Subject:	SoCal Tour Update Meeting

My intent is to discuss the results of So Cal tour last week within our department, marketing and gas control, and present some analysis as to what might be realized if So Cal optimizes the operation of their facilities based on our preliminary findings.

I have committed to Mike Middleton that we can begin the HP comparison tests the week of May 7-11,  Mike has agreed to pick up the expenses, hotel, meals.  Colleen Raker is putting an agreement together to cover our liability.  Ken I think we need Matt and a Div person to do the testing.  Matt can make arrangements with Dink.

Gary, I hope you will be able to share modeling data of the pipeline and compression and what might be accepted if full utilization of their HP is achieved.

Ken, will we be able to share any of the testing results for stations 2, 3 or 4, resulting from the compressor work.  If we can, that would be great.
If you wish to visit before the call, lets do, otherwise I look forward to visiting with you Wednesday.
GM

---------------------- Forwarded by Gary Maestas/OTS/Enron on 04/26/2001 03:58 PM ---------------------------
   
 	  From:  Cheryl Cole                           04/26/2001 03:45 PM	

To:	John R Keller/OTS/Enron@Enron, Ben Asante/ET&S/Enron@ENRON, Morgan Gottsponer/Enron@EnronXGate, Kevin Hyatt/Enron@EnronXGate, Darrell Schoolcraft/ET&S/Enron@ENRON, Arnold L Eisenstein/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Gary Choquette/Enron@EnronXGate, Kenneth Young/ET&S/Enron@ENRON
cc:	Gary Maestas/OTS/Enron@ENRON 

Subject:	SoCal Tour Update Meeting

Gary Maestas has requested a "SoCal Tour Update Meeting" for next Wednesday, May 2 from 2:00 pm - 3:00 pm.  This meeting will be held in Conference Room 3AC 32C1.  

A conference bridge has been established for those who are not able to physically attend this meeting.  The conference bridge information is as follows:

				Telephone No.	877-795-3687

				Code No.		123380

Please put this meeting on your calendar.  Feel free to contact me or Gary Maestas (713-345-5191) should you have any questions or need any additional information.

Thanks,

Cheryl Cole
713-646-8312

<Embedded Picture (Device Independent Bitmap)>